//Здесь пишутся строки на отрубание
//сидюков. Читай руководство если
//не врубаешься в тему.
//                        NoSFeRaTU
//
//@PCIIDE\IDECHANNEL\4&129B8644&0&1
//*ASUS_CRW-4012A*
//*NEC_DVD_RW_ND-2500A*
//=hdc *Secondary_IDE_Channel*
=cdrom IDE\CdRom*